<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    style="?actionButtonStyle"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:clipToPadding="false"
    android:focusable="true">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:src="@mipmap/notification" />

    <TextView
        android:id="@+id/cart_badge"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right|end|top"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="@dimen/margin_bottom_5dp"
        android:background="@drawable/badge_background"
        android:gravity="center"
        android:padding="3dp"
        android:text="0"
        android:textColor="@android:color/white"
        android:textSize="10sp" />

</FrameLayout>